Package org.lwjgl.opengles

# Class QCOMPerformanceMonitorGlobalMode

java.lang.Object
org.lwjgl.opengles.QCOMPerformanceMonitorGlobalMode

public final class QCOMPerformanceMonitorGlobalMode extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_PERFMON_GLOBAL_MODE_QCOM`
Accepted by the <cap> parameter of Enable and Disable, and IsEnabled, and by the <pname> parameter of GetBooleanv, GetIntegerv, and GetFloatv:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_PERFMON_GLOBAL_MODE_QCOM

public static final int GL_PERFMON_GLOBAL_MODE_QCOM
Accepted by the <cap> parameter of Enable and Disable, and IsEnabled, and by the <pname> parameter of GetBooleanv, GetIntegerv, and GetFloatv:

See Also:
  - Constant Field Values